th_vwait_param Struct Reference

## Data Fields

VALUE | thread
int | done

## Detailed Description

Definition at line 4833 of file tcltklib.c.

## Field Documentation

int th_vwait_param::done

Definition at line 4835 of file tcltklib.c.

Referenced by rb_threadVwaitProc(), rb_threadWaitVisibilityProc(), and rb_threadWaitWindowProc().

VALUE th_vwait_param::thread

Definition at line 4834 of file tcltklib.c.

Referenced by rb_threadVwaitProc(), rb_threadWaitVisibilityProc(), and rb_threadWaitWindowProc().

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c